### Name: pedbarrayv10PFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: pedbarrayv10PFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(pedbarrayv10PFAM)
        # randomly display 10 probes
        sample(xxx, 10)



